data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03186
    streetAddress: Україна, 03186, місто Київ, ВУЛИЦЯ АВІАКОНСТРУКТОРА АНТОНОВА, будинок
      5 ЛІТ Б, офіс 01
  founders:
  - address:
      countryName: Україна
      postalCode: '52201'
      streetAddress: Україна, 52201, Дніпропетровська обл., місто Жовті Води, ПРОВУЛОК
        УДЄЛЬНИЙ, будинок 12
    capital: 990
    first_middle_name: АНДРІЙ ОЛЕКСАНДРОВИЧ
    last_name: САПСАЙ
    name: САПСАЙ АНДРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ СОБОРНА,
        будинок 54, квартира 28
    capital: 1020
    first_middle_name: ОЛЕКСАНДР ВІКТОРОВИЧ
    last_name: КОБИЛІНСЬКИЙ
    name: КОБИЛІНСЬКИЙ ОЛЕКСАНДР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, ВУЛИЦЯ ВИШНЯКІВСЬКА, будинок 7А,
        квартира 38
    capital: 990
    first_middle_name: ОЛЕКСІЙ ІВАНОВИЧ
    last_name: МІРОШНИК
    name: МІРОШНИК ОЛЕКСІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39147891'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОСНОВИ БЕЗПЕКИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ ВИЩИЙ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР - ВИКОНАВЧИЙ
  name: ТОВ "ОСНОВИ БЕЗПЕКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 62209163307048b6a0e7f11666dd315f
  sourceDate: '2022-10-17T14:02:51+00:00'
  sourceRequests:
  - req-ecb954aa-f174-48e4-9318-294036002cc7
  version: 2.0.0
